body{
    font-size: 14px;
}
.text{
    font-size: 16px;
}
.tmp-menu > div > a{
    font-size: 14px;
    height: 33px;
}
.tmp-body-left-td{
    width: 260px;
}
.tmp-body-left{
    width: 245px;
}
.tmp-menu-left li a{
    font-size: 15px;
}
.address-list a{
    font-size: 13px;
}
.tmp-body-right-td{
    width: 260px;
}
.tmp-body-right{
    width: 245px;
}
.mis-user-list-name{
    font-size: 22px;
    line-height: 22px;
}
.mis-user-list-text{
    font-size: 16px;
}
.mis-user-list-link{
    font-size: 16px;
}
.meetingLeftMenu > li > a{
    font-size: 16px;
}
.meetingLeftMenu > li > ul > li > a{
    font-size: 15px;
}
.footer-menu > ul > li > a{
    font-size: 14px;
}
.document-left-list{
    font-size: 16px;
}
.document-list-name{
    font-size: 18px;
}
.document-list-text{
    font-size: 16px;
}
.document-list-footer{
    font-size: 14px;
}
.document-list-date{
    font-size: 14px;
}
.document-list-number{
    font-size: 12px;
}
.document-tools-submit{
    font-size: 16px;
}
.document-group{
    font-size: 16px;
}
.document-group select{
    font-size: 16px;
}
.document-search-input input{
    font-size: 16px;
}
.mis-list-menu > li > a{
    line-height: 18px;
}
.mis-list-menu > li > ul > li > a{
    font-size: 15px;
}
.mis-widget-list-body-object-text{
    font-size: 16px;
}
.mis-widget-list-body-object-date{
    font-size: 14px;
}
.mis-widget-list-body-object-link{
    font-size: 13px;
}
.mis-widget-list-footer-link{
    font-size: 18px;
}
.mis-widget-list-left{
    width: 260px;
}
.mis-widget-list-right{
    width: 260px;
}
.mis-widget-list-menu > ul > li > a{
    font-size: 16px;
}
.mis-widget-list-menu > ul > li > ul > li > a{
    font-size: 16px;
    padding: 4px 0px;
}
.mis-widget-gallery{
    height: 430px;
}
.mis-widget-gallery-right{
    width: 762px;
    height: 430px;
}
.mis-widget-gallery-slide{
    width: 762px;
    height: 430px;
}
.mis-widget-gallery-slide > img{
    width: 762px;
    height: 430px;
}
.mis-widget-gallery-list{
    height: 430px;
}
.mis-widget-gallery-list-center{
    height: 390px;
}
.mis-widget-gallery-list-center a{
    font-size: 17px;
    line-height: 18px;
    height: 36px;
}
.mis-widget-gallery-left{
    width: 260px;
    height: 430px;
}
.mis-widget-gallery-left img{
    width: 260px;
    height: 341px;
}
.mis-widget-head-firstname{
    font-size: 18px;
}
.mis-widget-head-lastname{
    font-size: 18px;
}
.mis-widget-head-position{
    font-size: 13px;
}
.mis-widget-gallery-tools > a{
    width: 16px;
    height: 16px;
}
.header-logo-text1{
    font-size: 32px;
}
.header-logo-text2{
    font-size: 26px;
}
.header-logo-text3{
    font-size: 12px;
}
.header-text{
    font-size: 13px;
    width: 270px;
}